[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Bunch of orphaned/potentially orphaned packages



Due to time constraints and in some cases the fact that I haven't been
using said package for some time, the following packages are in need of
a new maintainer:

Potentially orphaned (will keep an eye on them for now, but a new active
maintainer would be welcome):

- cabextract
- ccid (for < FE6 only, included in FC6+)
- ctapi-common
- cvsgraph
- cvsweb
- ksensors
- openct
- opensc
- pcsc-lite (for < FE6 only, included in FC6+)
- pcsc-perl
- pcsc-tools
- perl-IPC-Run
- ucl
- upx
- xmms
- xmms-alarm
- xmms-modplug

Orphaned (won't be looking after these):

- gdome2
- perl-String-Ediff
- python-htmltmpl
- python-id3

More info: http://fedoraproject.org/wiki/Extras/OrphanedPackages


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]